/* ==================================
   Kalibrierung und Body
   =============================== */

*  { padding: 0; margin: 0; }
h2, h3, p, ul, ol { margin-bottom: 1em; }  
ul ul { margin-bottom: 0; } 
li { margin-left: 1em; } 
html { height: 101%; } 
body { 
   font-family: Arial, Helvetica, sans-serif; 
}


/* ==================================
   Allgemeine Styles 
   =============================== */   

h1 {
	font-size: 20px;
	font-weight: normal;
	padding: 0px 3px 20px 0px;

} 
h2 {
	font-size: 17px;
	font-weight: bold;
	padding: 30px 3px 0px 0px;
}

h3 {
	font-size: 15px;
	font-weight: bold;
	padding: 10px 3px 0px 0px;
}


/* ==================================
   Hyperlinks
   =============================== */  
   
a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	color: #000099;
	text-decoration: none;
}
a:hover {
	color: #000099;
	text-decoration: none;
}
a:active {
	color: #000099;
	text-decoration: none;
}

/* ==================================
   Klassen und IDs
   =============================== */   

.projekt-a {
 clear: both;
 padding: 0px 60px 0px 60px;
}  

.projekt-b {
 clear: both;
 padding: 0px 60px 0px 60px;
}

.bildlinks {
   float: left; 
   margin-bottom: 20px;
   margin-right: 60px; 
}

.pressebildlinks {
   float: left; 
   margin-bottom: 20px;
   margin-right: 30px; 
}


.bildrechts {
   float: right; 
   margin-bottom: 30px;
   margin-left: 60px; 
}

.text { 
   font-size: 13px; 
}

.textklein { 
   font-size: 11px; 
}

.clearing { clear: both; }


/* ==================================
   Kontaktformular
   =============================== */  

form { 
width: 420px;
}

label { 
display: block;
}

#checkbox label { 
display: inline;
}

textarea, input#name, input#telefon, input#email, input#medium { 
width: 420px;
margin-bottom: 1em;
}


 /* ==================================
   Subnavigation
   =============================== */    

#subnavcontainer {
	width: 130px;
	background-color: #000000;
	color: #FFFFFF;
}

#subnavcontainer ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#subnavcontainer a {
	display: block;
	width: 110px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#subnavcontainer a:link, .subnavlist a:visited {
color: #FFFFFF;
}

#subnavcontainer a:hover {
background-color: #CC0000;
color: #FFFFFF;
}
